/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/
.qode-pricing-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.qode-pricing-list-item {
    display: flex;
    align-items: center;
    gap: 1em;
    padding: 0.5em 0;
    font-size: 1rem;
}

.qode-pricing-list-item .pricetitle,
.qode-pricing-list-item .pricecost {
    white-space: nowrap;
    flex-shrink: 0;
}

.qode-pricing-list-item .price-separator {
    flex-grow: 1;
    height: 1px;
    background-color: #ccc;
}

i.fa.fa-mobile {
    font-size: 48px;
    margin-bottom: 9px;
}
a.side_menu_button_link.normal {
    display: none;
}
nav.main_menu>ul>li>a {
    padding: 0 10px !important;
}
h5.qode-pricing-item-price {
    text-transform: none;
}
.qode-pricing-item-title {
    text-transform: none;
}
.footer_top .widget h4 {
    color: #fff;
    margin: 0 0 3px !important;
    padding-bottom: 5px;
    width: 100px;
}
.footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span, .footer_top a, .footer_top li, .footer_top p {
    color: #ffffff;
    word-wrap: break-word;
    font-size: 12px;
    line-height: normal;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: rgb(0 0 0 / 83%) !important;
}
.envirabox-title {
    display: none !IMPORTANT;
}
.qode_column.column2.qodef-footer-top-column-2 img {
    width: 33%;
    padding: 5px;
    max-width: 100px;
}
.qode_column.column2.qodef-footer-top-column-2 {
    text-align: center !important;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .4px;
}
a.envira-tags-filter-link {
    color: #000;
    border: 1px solid;
    padding: 3px 10px;
}
span.myicon.map-light {
    background-image: url(/wp-content/uploads/2021/06/map-light.png);
    width: 30px;
    height: 30px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 10px;
}


span.myicon.icon-mob {
    background-image: url(/wp-content/uploads/2021/06/call-light.png);
    width: 30px;
    height: 30px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 0;
    margin-bottom: 10px;
}
.textwidget td {
    text-align: left !IMPORTANT;
    font-size: 12px;
    line-height: normal;
    color: #fff;
}
.qodef-footer-top-column-1 .widget {
    margin: 10px 0px !important;
}
.qode_column.column2.qodef-footer-top-column-3 {
    text-align: center;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 10px;
    text-align: left !IMPORTANT;
    font-size: 12px;
    line-height: normal;
    color: #fff;
}
.qode_column.column2.qodef-footer-top-column-3 img {
    width: 33%;
    padding: 10px;
    box-sizing: border-box;
    max-width: 140px;
}
section.side_menu.right a {
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    color: #d2d2d2;
}
section.side_menu.right a:hover {
    color: #fff;
}
section.side_menu.right ul#menu-nav {
    margin-top: 50px;
}

@media only screen and (max-width: 1000px) {
.qode_column.column1.qodef-footer-top-column-1 {
    width: 0% !important;
}
a.side_menu_button_link.normal {
    display: block;
}
.two_columns_50_50.clearfix {
    padding-bottom: 30px;
}
div#nav_menu-3 {
    display: none;
}
footer.footer_border_columns .qode_column {
    border: none !important;
}
.qode_column.column2.qodef-footer-top-column-2 {
    width: 100% !important;
}

.side_menu_button_wrapper.right {
    display: block;
}
.side_menu {
    background-color: rgb(10 10 10 / 68%)!IMPORTANT; ;
}
.q_logo img {
    max-height: initial  !IMPORTANT;
    padding: 19px !IMPORTANT;
}}
@media only screen and (min-width: 768px) {
a.mob-only {
    display: none;

}

.qode-pricing-list-bottom .qode-pricing-list-text {
    color: #777;
    font-style: italic;
    position: relative;
    top: 15px;
}
i.fa.fa-envelope-o {
    font-size: 24px;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 10px;
}
}
@media only screen and (max-width: 768px) {
.product-hold h2 {
    font-size: 14px !IMPORTANT;
    letter-spacing: .4px;
    line-height: 20px;
}
span.longmob {
    width: 100%;
    display: block;
    margin-bottom: 5px;
}
span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
}
button.wpcf7-field-group-add, button.wpcf7-field-group-remove {
    margin-bottom: 15px;
    background: #fff;
    border: none;
    margin-right: 10px;
    box-sizing: border-box;
    width: 60px !important;
}

.profile-body {
    padding: 0 !important;
    padding-top: 20px !IMPORTANT;
}
.qode-pricing-list .qode-pricing-list-item {
    margin-bottom: 0px !important;
}
.qode-pricing-list-text {
    font-size: 12px;
    letter-spacing: normal;
    font-style: italic;
    color: #868686;
    line-height: normal;
    margin-top: 10px !IMPORTANT;
    display: block !important;
}
span.myicon.map-light, span.myicon.icon-mob {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    height: 40px;
    width: 40px;
}


.floatmenu .fa {
    display: block;
    color: #fff;
      font-size: 40px;
    padding: 0;
    line-height: 40px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.floatmenu a {
    display: block;
    color: #fff;
    font-size: 25px;
    padding: 0;
    line-height: 40px;
    width: 33.3333333333%;
    float: left;
    text-align: center !important;
}
a.mob-only {
    font-size: 12px;
    color: #fff !IMPORTANT;
}
.product-body p {
    font-size: 14px !IMPORTANT;
    line-height: 20px;
    letter-spacing: .4px;
}
div#text-3 {
    max-width: 240px;
    margin-left: auto !IMPORTANT;;
    margin-right: auto !IMPORTANT;;
}

.textwidget table.tg {
    margin-left: auto;
    margin-right: auto;
}
div#text-3 {
    padding-bottom: 30px;
}
.profile-body {
    padding-left: 0;
    padding-right: 0;
}
div#custom_html-2 {
    margin: 0 !important;
}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
    margin: 0 !important;
}
.footer_top .widget.widget_nav_menu li a {
    text-align: center !important;
}
div#nav_menu-3,div#nav_menu-4 ,div#text-4{
    display: none;
}

a.envira-tags-filter-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
}
.envira-tags-filter {
    width: 100%;
    text-align: center;
}
.envira-tags-filter-list li.envira-tags-filter, .envira-tags-filter-list li.envira-tag-filter {
    margin: 0 0 10px 0;
}
.vc_text_separator.full .separator_wrapper {
    position: unset !important;
    display: block !important;
    vertical-align: unset !important;
    top: 0 !important;
    background-color: #fff !important;
    border: 0;
    text-align: left !important;
}
h5.qode-pricing-item-price, h5.qode-pricing-item-title {
    font-weight: 500;
    font-size: 12px;
}
.qode-pricing-list {
    margin-top: 10px;
    margin-bottom: 10px;
}
.qode-pricing-list .qode-pricing-list-item {
    margin-bottom: 0px;
}


h5.qode-pricing-item-title, .vc_text_separator.full .separator_content {
    font-size: 12px;
    letter-spacing: .2px;
}
.separator_line {
    display: none !IMPORTANT;
}
.vc_text_separator.full .separator_wrapper {
    padding: 0 !IMPORTANT;
}
.separator_content {
    padding: 0 !IMPORTANT;
    border-top: 0 !IMPORTANT;
    border-left: 0 !IMPORTANT;
    border-right: 0 !IMPORTANT;
    width: 100%;
    text-align: left !IMPORTANT;
    letter-spacing: 0px !IMPORTANT;
    font-weight: 600 !important;
}
}